Jump to content


Photo
Collapser

Install problems and php error with collapser section



Best Answer MissT , 30 July 2013 - 03:59 PM

Many thanks to beardedavenger for help resolving this - I updated to the latest version of Pagelines Framework and the problem was resolved :)

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 MissT

MissT

    Super Member

  • Members


  • 229 posts
  • LocationUK
  • Country: Country Flag

Posted 19 July 2013 - 01:42 PM

I purchased the Collapser Section earlier this week but am having problems. Initially I was unable to install it from the Pagelines Store - the install button was there but when I clicked it, it started to install but almost immediately a 'Could not connect to download' window appeared and the page just hung. The Collapser section did not appear on my Store 'Your Added Sections' tab so I was uable to activate it.  The following day however I tried again and the install worked and the section was automatically actvated. I added it to a template and then went to the page using the template and got the 'White screen of death' :) with the following error...

 

Fatal error: Call to undefined method CollapserTm::opt() in /web/redifa/new/wp-content/plugins/pagelines-sections/collapser/section.php on line 69.

 

I've now tried deactivating all plugins (apart from Paglines Customisation and Pagelines Section plugins) and the fatal error is still there.

 

I've also tried deactivating the collapser section and activating again and I've also re-installed it again via the store and the fatal error is still there.  And I've deleted it and uploaded the zip file via the store section upload and the fatal error is still there.

 

I logged a support request with the sections author on Wednesday and I've emailed and I've had no response so I just wondered if any one had any other ideas what to try. 

 

I've installed and used the section sucessfully on a test Instant WordPress install on my laptop so I'm wondering if as the initial install failed / hung on my development site that something got mucked up somewhere maybe?

 

url can be provided privately.  I'm using WordPress 3.5.1 and Pagelines 2.4.

 

Many thanks in advance! :)



#2 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 19 July 2013 - 02:27 PM

I have moved this topic to the proper forum.



#3 MissT

MissT

    Super Member

  • Members


  • 229 posts
  • LocationUK
  • Country: Country Flag

Posted 22 July 2013 - 09:02 AM

I've still not had a reply from the section author - can anyone else help please?



#4 MissT

MissT

    Super Member

  • Members


  • 229 posts
  • LocationUK
  • Country: Country Flag

Posted 30 July 2013 - 03:59 PM   Best Answer

Many thanks to beardedavenger for help resolving this - I updated to the latest version of Pagelines Framework and the problem was resolved :)







Also tagged with one or more of these keywords: Collapser